<!-- Generated template for the UserRatingComponent component -->
<ionic3-star-rating 
    activeIcon = "ios-star"
    defaultIcon = "ios-star-outline"
    activeColor = "#488aff" 
    defaultColor = "#f4f4f4"
    readonly="true"
    [rating]="rating">
</ionic3-star-rating> 
<p> {{rating}}/5 </p>
